View Issue Details

IDProjectCategoryLast Update
0020572AI War 2[All Projects] SuggestionMar 20, 2019 6:00 pm
ReporterMckloshivAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.802 Hold Your Fire! 
Fixed in VersionBETA 0.850 The Arrival of Fleets 
Summary0020572: AIWC-Style Sabotage Hack
DescriptionGrammar Nazi from the discord commented that having to constantly micro raiders to take out eyes is just tedious and boring, and it made me remember some alternative ways to go about this in Classic. So I suggest maybe being able to send in a hacker to hack a scary target (so basically eyes, OMDs, Fortresses, etc.) and destroy it after a set time. Maybe something like 30 seconds to 1 minute or so?
TagsNo tags attached.

Activities

x4000Bughunter

Oct 16, 2018 10:09 pm

administrator   ~0050108

I really like that!

Mckloshiv

Oct 16, 2018 10:12 pm

reporter   ~0050110

Cool!

zeusalmighty

Oct 24, 2018 7:32 pm

reporter   ~0050323

I concur, the sabotage hack was very useful to soften up some entrenched planets in classic.

I would like the sensor hack back as well, although I don't think this was used by most players. I found it was actually most useful to help me complete another ongoing hack (such as a factory hack). (Sensor hack would cause my other hack to gain cloaking, greatly increasing my chance of completing--I kinda see this strategy viable in AI wars 2 too.)

RocketAssistedPuffin

Mar 20, 2019 6:00 pm

developer   ~0051010

This is in, in a way.

Issue History

Date Modified Username Field Change
Oct 16, 2018 9:52 pm Mckloshiv New Issue
Oct 16, 2018 10:09 pm x4000Bughunter Note Added: 0050108
Oct 16, 2018 10:12 pm Mckloshiv Note Added: 0050110
Oct 24, 2018 7:32 pm zeusalmighty Note Added: 0050323
Mar 20, 2019 6:00 pm RocketAssistedPuffin Assigned To => BadgerBadger
Mar 20, 2019 6:00 pm RocketAssistedPuffin Status new => resolved
Mar 20, 2019 6:00 pm RocketAssistedPuffin Resolution open => fixed
Mar 20, 2019 6:00 pm RocketAssistedPuffin Fixed in Version => BETA 0.850 The Arrival of Fleets
Mar 20, 2019 6:00 pm RocketAssistedPuffin Note Added: 0051010